Modify

Opened 9 years ago

Closed 9 years ago

#1287 closed defect (fixed)

Basic WPA-PSK support for madwifi

Reported by: m.hei@… Owned by: thepeople
Priority: normal Milestone: Kamikaze 7.06
Component: packages Version:
Keywords: madwifi.sh wpa-psk wpa_supplicant Cc:

Description

I noticed that there are not yet calls to wpa_supplicant in /lib/wifi/madwifi.sh and its therefore not possible to connect to an AP.
I patched the mentioned file to fit my own needs (very basic wpa-psk support, it works for me). Since I'm not yet too familiar with kamikaze it should be reviewed by a developer... but I think this is always done ;-)

Attachments (1)

madwifi-wpa-psk.patch (768 bytes) - added by anonymous 9 years ago.

Download all attachments as: .zip

Change History (5)

Changed 9 years ago by anonymous

comment:1 Changed 9 years ago by nbd

  • Milestone changed from Kamikaze to Kamikaze Milestone 1

comment:2 Changed 9 years ago by thepeople

  • Owner changed from developers to thepeople

comment:3 Changed 9 years ago by thepeople

  • Status changed from new to assigned

comment:4 Changed 9 years ago by thepeople

  • Resolution set to fixed
  • Status changed from assigned to closed

Added in [6567]

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.